@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('texgyreadventor/texgyreadventor-regular-webfont.eot');
    src: local('☺'), url('texgyreadventor/texgyreadventor-regular-webfont.woff') format('woff'), url('texgyreadventor/texgyreadventor-regular-webfont.ttf') format('truetype'), url('texgyreadventor/texgyreadventor-regular-webfont.svg#webfontkAr7xB9F') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('texgyreadventor/texgyreadventor-bold-webfont.eot');
    src: local('☺'), url('texgyreadventor/texgyreadventor-bold-webfont.woff') format('woff'), url('texgyreadventor/texgyreadventor-bold-webfont.ttf') format('truetype'), url('texgyreadventor/texgyreadventor-bold-webfont.svg#webfontPN8I2GCH') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('texgyreadventor/texgyreadventor-bolditalic-webfont.eot');
    src: local('☺'), url('texgyreadventor/texgyreadventor-bolditalic-webfont.woff') format('woff'), url('texgyreadventor/texgyreadventor-bolditalic-webfont.ttf') format('truetype'), url('texgyreadventor/texgyreadventor-bolditalic-webfont.svg#webfontK8782yIM') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('texgyreadventor/texgyreadventor-italic-webfont.eot');
    src: local('☺'), url('texgyreadventor/texgyreadventor-italic-webfont.woff') format('woff'), url('texgyreadventor/texgyreadventor-italic-webfont.ttf') format('truetype'), url('texgyreadventor/texgyreadventor-italic-webfont.svg#webfontXl7xx5tU') format('svg');
    font-weight: normal;
    font-style: italic;
}

